﻿/*让导航栏始终显示在最上方*/
.top {
    width:100%;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
}
/*顶部样式*/
.head {
    background-color:#FFFFFF;
    height:80px;
    
}
#Image1 {
    float:left;
    margin:1%;
    width:20%;
    height:55px;
}
.head .logo .image {

}
/*联系方式样式*/
.head .relation {
    margin-top:2%;
    float:right;
    margin-right:4%;

}



/*导航栏样式*/
.navbar {
    background-color:rgba(105, 105, 105, 0.5);
    transition: background-color 0.3s ease; /* 过渡效果 */
     padding: 20px; /* 初始时的内边距 */
}
/*滑动后导航栏的效果----.scrolled在js中设置*/
.scrolled {
    padding:10px;
    background-color: rgba(16, 78, 139, 0.8); /* 滚动后变为不透明的背景色 */
}

.navbar ul {
    width:100%;
}
ul a {
    text-decoration:none;
}
ul li {
    list-style:none;
    color:#FFFFFF;
    float:left;
    width:170px;
    height:40px;
    line-height:40px;
    text-align:center;

    font-size:20px;

}
ul li .language{
    width:100px;
}

ul li a {
    color:	#FFFFFF;
}
ul li ul li {
    display:none;
    text-align:center;
    line-height:25px;
    width:150px;
}

ul li:hover ul li {
    width:240px;
    display:block;
    height:30px;
    background-color:#FFFFFF;

}
ul li:hover ul li a {
    color:	#808080;
    text-align:center;
    font-size:12px;
}
ul li:hover {
    /*background-color:#CCFF66;*/
}

/*logo样式*/
.logo {

    height:40px;
    width:150px;
}

/*顶部图片样式*/
.img-top {
    position:relative;
    height:300px;
    width:100%;
    overflow: hidden;
       
}
.img-top img {
    width:100%;
    height:100%;
    transition: transform 0.3s ease; /* 添加过渡效果 */
        
}
.img-top img:hover {
    transform: scale(1.2); /* 鼠标悬停时放大至原始大小的1.2倍 */
}
/*当前位置导航样式*/
.current-nav{
    color:#FFFFFF;
    background-color:Silver;
    width:100%;
    display:flexbox;
    flex-align:center;
    height:40px;
}
.current-nav p {
    /*position:relative;

    top:10%;*/
    padding:5px;
    margin-left:5%;
}
.bottom3 {
    
    height:120px;
    background-color:#36648B;
}
    .bottom3 .info {
        color: #FFFFFF;
        text-align:center;
        font-size:14px;


    }
        .bottom3 .info p {
            margin:0 auto;
             color: #FFFFFF;
        }